## xorg-lts-transitional 14.2

=== debian/changelog ===
xorg-lts-transitional (3:14.2) cosmic; urgency=medium

  * packages: Update list for upgrades from bionic.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 06 Aug 2018 13:54:19 +0300
