=== debian/control ===
Source: xorg-lts-transitional
Section: x11
Priority: optional
Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
Standards-Version: 3.9.5
Build-Depends: debhelper

Package: xorg-server-source-hwe-18.04
Depends: xorg-server-source
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xorg-server-source-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xephyr-hwe-18.04
Depends: xserver-xephyr
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xephyr-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-core-hwe-18.04
Depends: xserver-xorg-core
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-core-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-dev-hwe-18.04
Depends: xserver-xorg-dev
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-dev-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-hwe-18.04
Depends: xserver-xorg
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-all-hwe-18.04
Depends: xserver-xorg-input-all
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-all-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-evdev-dev-hwe-18.04
Depends: xserver-xorg-input-evdev-dev
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-evdev-dev-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-evdev-hwe-18.04
Depends: xserver-xorg-input-evdev
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-evdev-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-evdev-hwe-18.04-dbg
Depends: xserver-xorg-input-evdev-dbg
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-evdev-hwe-18.04-dbg
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-joystick-dev-hwe-18.04
Depends: xserver-xorg-input-joystick-dev
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-joystick-dev-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-joystick-hwe-18.04
Depends: xserver-xorg-input-joystick
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-joystick-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-libinput-dev-hwe-18.04
Depends: xserver-xorg-input-libinput-dev
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-libinput-dev-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-libinput-hwe-18.04
Depends: xserver-xorg-input-libinput
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-libinput-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-mtrack-hwe-18.04
Depends: xserver-xorg-input-mtrack
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-mtrack-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-synaptics-dev-hwe-18.04
Depends: xserver-xorg-input-synaptics-dev
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-synaptics-dev-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-synaptics-hwe-18.04
Depends: xserver-xorg-input-synaptics
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-synaptics-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-input-wacom-hwe-18.04
Depends: xserver-xorg-input-wacom
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-input-wacom-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-legacy-hwe-18.04
Depends: xserver-xorg-legacy
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-legacy-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-all-hwe-18.04
Depends: xserver-xorg-video-all
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-all-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-amdgpu-hwe-18.04
Depends: xserver-xorg-video-amdgpu
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-amdgpu-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-amdgpu-hwe-18.04-dbg
Depends: xserver-xorg-video-amdgpu-dbg
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-amdgpu-hwe-18.04-dbg
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-ati-hwe-18.04
Depends: xserver-xorg-video-ati
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-ati-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-ati-hwe-18.04-dbg
Depends: xserver-xorg-video-ati-dbg
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-ati-hwe-18.04-dbg
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-dummy-hwe-18.04
Depends: xserver-xorg-video-dummy
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-dummy-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-fbdev-hwe-18.04
Depends: xserver-xorg-video-fbdev
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-fbdev-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-intel-hwe-18.04
Depends: xserver-xorg-video-intel
Section: oldlibs
Architecture: amd64 i386
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-intel-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-intel-hwe-18.04-dbg
Depends: xserver-xorg-video-intel-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-intel-hwe-18.04-dbg
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-nouveau-hwe-18.04
Depends: xserver-xorg-video-nouveau
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-nouveau-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-openchrome-hwe-18.04
Depends: xserver-xorg-video-openchrome
Section: oldlibs
Architecture: amd64 i386
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-openchrome-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-qxl-hwe-18.04
Depends: xserver-xorg-video-qxl
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-qxl-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-radeon-hwe-18.04
Depends: xserver-xorg-video-radeon
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-radeon-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-radeon-hwe-18.04-dbg
Depends: xserver-xorg-video-radeon-dbg
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-radeon-hwe-18.04-dbg
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-vesa-hwe-18.04
Depends: xserver-xorg-video-vesa
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-vesa-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xorg-video-vmware-hwe-18.04
Depends: xserver-xorg-video-vmware
Section: oldlibs
Architecture: amd64 i386
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xorg-video-vmware-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xserver-xspice-hwe-18.04
Depends: xserver-xspice
Section: oldlibs
Architecture: amd64
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xserver-xspice-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.

Package: xwayland-hwe-18.04
Depends: xwayland
Section: oldlibs
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Priority: extra
#Multi-Arch: no
#Conflicts:
Description: Transitional package for xwayland-hwe-18.04
 This is used for upgrading from 16.04 to 18.04.
