## xorg-lts-transitional 14.4

=== debian/changelog ===
xorg-lts-transitional (3:14.4) cosmic; urgency=medium

  * Drop -amdgpu-hwe-18.04-dbg, -amdgpu switched to dgbsym packages.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 25 Sep 2018 15:30:29 +0300

xorg-lts-transitional (3:14.3) cosmic; urgency=medium

  * Drop -ati-hwe-dbg, -radeon-hwe-dbg, -ati switched to dbgsym
    packages.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 18 Sep 2018 10:58:31 +0300
