=== debian/control ===
--- 
+++ 
@@ -205,16 +205,6 @@
 Description: Transitional package for xserver-xorg-video-amdgpu-hwe-18.04
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-video-amdgpu-hwe-18.04-dbg
-Depends: xserver-xorg-video-amdgpu-dbg
-Section: oldlibs
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-video-amdgpu-hwe-18.04-dbg
- This is used for upgrading from 16.04 to 18.04.
-
 Package: xserver-xorg-video-ati-hwe-18.04
 Depends: xserver-xorg-video-ati
 Section: oldlibs
@@ -225,16 +215,6 @@
 Description: Transitional package for xserver-xorg-video-ati-hwe-18.04
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-video-ati-hwe-18.04-dbg
-Depends: xserver-xorg-video-ati-dbg
-Section: oldlibs
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-video-ati-hwe-18.04-dbg
- This is used for upgrading from 16.04 to 18.04.
-
 Package: xserver-xorg-video-dummy-hwe-18.04
 Depends: xserver-xorg-video-dummy
 Section: oldlibs
@@ -315,16 +295,6 @@
 Description: Transitional package for xserver-xorg-video-radeon-hwe-18.04
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-video-radeon-hwe-18.04-dbg
-Depends: xserver-xorg-video-radeon-dbg
-Section: oldlibs
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-video-radeon-hwe-18.04-dbg
- This is used for upgrading from 16.04 to 18.04.
-
 Package: xserver-xorg-video-vesa-hwe-18.04
 Depends: xserver-xorg-video-vesa
 Section: oldlibs
