## xorg-lts-transitional 14.5

=== debian/changelog ===
xorg-lts-transitional (3:14.5) disco; urgency=medium

  * rules: Run gencontrol on clean.
  * Drop -intel-hwe-18.04-dbg, -intel switched to dbgsym packages.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 22 Nov 2018 16:35:42 +0200
