=== debian/control ===
--- 
+++ 
@@ -245,16 +245,6 @@
 Description: Transitional package for xserver-xorg-video-intel-hwe-18.04
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-video-intel-hwe-18.04-dbg
-Depends: xserver-xorg-video-intel-dbg
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-video-intel-hwe-18.04-dbg
- This is used for upgrading from 16.04 to 18.04.
-
 Package: xserver-xorg-video-nouveau-hwe-18.04
 Depends: xserver-xorg-video-nouveau
 Section: oldlibs
