## xorg-lts-transitional 14.6

=== debian/changelog ===
xorg-lts-transitional (3:14.6) groovy; urgency=medium

  * Drop -evdev-hwe-18.04-dbg, -evdev switched to dbgsym packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 May 2020 15:14:33 -0700
