=== debian/control ===
--- 
+++ 
@@ -85,16 +85,6 @@
 Description: Transitional package for xserver-xorg-input-evdev-hwe-18.04
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-input-evdev-hwe-18.04-dbg
-Depends: xserver-xorg-input-evdev-dbg
-Section: oldlibs
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-input-evdev-hwe-18.04-dbg
- This is used for upgrading from 16.04 to 18.04.
-
 Package: xserver-xorg-input-joystick-dev-hwe-18.04
 Depends: xserver-xorg-input-joystick-dev
 Section: oldlibs
